{#
/**
 * @file
 * Default theme implementation to webform confirmation.
 *
 * Available variables:
 * - progress: Progress bar.
 * - message: Confirmation message.
 * - back_url: URL to the previous webform submission.
 *
 * @see template_preprocess_webform_confirmation()
 *
 * @ingroup themeable
 */
#}

{# Please add library in your sitename.libraries.yml if you want to. and uncomment this line below #}
{{ attach_library('webform/webform.confirmation') }}

{% if progress %}
  {{ progress }}
{% endif %}

<div{{ attributes.addClass('webform-confirmation py-5') }}>

	<div class="container">
	{% if message %}
		<div class="webform-confirmation__message text-center">
            {{ message }}
        </div>
	{% endif %}

		<div class="d-md-flex align-items-center justify-content-center mt-4">
			<div class="webform-confirmation__home p-2">
				<a href="{{ url('<front>') }}" class="btn btn-block btn-primary" {{ back_attributes }}>Kembali ke beranda</a>
			</div>
		{% if back %}
			
			<div class="webform-confirmation__back p-2 mb-0">
				<a href="{{ back_url }}" class="btn btn-block btn-secondary" rel="prev" title="{{ back_label }}"{{ back_attributes }}>{{ back_label }}</a>
			</div>
		{% else %}

		{% endif %}
		</div>

	

	</div>

	
</div>
